<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>La météo</title>
</head>
<body>

    <h1>API Météo</h1>

    <input type="text" name="ville"  id="ville" placeholder="Nom de la ville : ">

    <div id="info_ville"></div>
    

    <script src="script.js"></script>
</body>
</html>